@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?e5ghkh');
  src:  url('../fonts/icomoon.eot?e5ghkh#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?e5ghkh') format('truetype'),
    url('../fonts/icomoon.woff?e5ghkh') format('woff'),
    url('../fonts/icomoon.svg?e5ghkh#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-antenna:before {
  content: "\e902";
}
.icon-cloud:before {
  content: "\e906";
}
.icon-connection:before {
  content: "\e907";
}
.icon-globe-1:before {
  content: "\e908";
}
.icon-globe-2:before {
  content: "\e909";
}
.icon-networking:before {
  content: "\e90a";
}
.icon-radio-tower:before {
  content: "\e90b";
}
.icon-wireless-1:before {
  content: "\e90c";
}
.icon-wireless-2:before {
  content: "\e90d";
}
.icon-gear:before {
  content: "\e610";
}
.icon-email:before {
  content: "\e616";
}
.icon-speech-bubble:before {
  content: "\e617";
}
.icon-facebook:before {
  content: "\e603";
}
.icon-twitter:before {
  content: "\e60f";
}
.icon-instagram:before {
  content: "\e900";
}
.icon-linkedin:before {
  content: "\e901";
}
.icon-google-plus:before {
  content: "\e903";
}
.icon-pinterest:before {
  content: "\e904";
}
.icon-youtube:before {
  content: "\e905";
}
.icon-phone:before {
  content: "\e90e";
}
.icon-www:before {
  content: "\e90f";
}
.icon-email-2:before {
  content: "\e910";
}
.icon-email-3:before {
  content: "\e911";
}
.icon-close:before {
  content: "\e600";
}
.icon-warning:before {
  content: "\e601";
}
.icon-calendar-add:before {
  content: "\e61c";
}
.icon-user:before {
  content: "\e602";
}
.icon-time:before {
  content: "\e604";
}
.icon-document:before {
  content: "\e605";
}
.icon-share:before {
  content: "\e606";
}
.icon-pencil:before {
  content: "\e607";
}
.icon-mobile:before {
  content: "\e608";
}
.icon-zoom-out:before {
  content: "\e609";
}
.icon-zoom-in:before {
  content: "\e60a";
}
.icon-search:before {
  content: "\e60b";
}
.icon-lock:before {
  content: "\e60c";
}
.icon-marker:before {
  content: "\e60d";
}
.icon-home:before {
  content: "\e60e";
}
.icon-download-circle:before {
  content: "\e611";
}
.icon-dollar:before {
  content: "\e612";
}
.icon-arrow-circle:before {
  content: "\e613";
}
.icon-arrow:before {
  content: "\e614";
}
.icon-download:before {
  content: "\e618";
}

